/* %@ is not a valid regular expression */
"%@ is not a valid regular expression" = "“%@” is not a valid regular expression";

/* All documents */
"All documents" = "All documents";

/* Command Result - Smultron */
"Command Result - Smultron" = "Command Result - Smultron";

/* Current document */
"Current document" = "Current document";

/* Current project */
"Current project" = "Current project";

/* Filter */
"Filter" = "Filter";

/* Go to the web site (http://smultron.sourceforge.net) to download another version for an earlier Mac OS X system */
"Go to the web site (http://smultron.sourceforge.net) to download another version for an earlier Mac OS X system" = "Go to the web site (http://smultron.sourceforge.net) to download another version for an earlier Mac OS X system";

/* Hide Size Slider */
"Hide Size Slider" = "Hide Size Slider";

/* It seems as if the file is unwritable or that you do not have permission to save the file %@ */
"It seems as if the file is unwritable or that you do not have permission to save the file %@" = "It seems as if the file is unwritable or that you do not have permission to save the file “%@”";

/* New Collection */
"New Collection" = "New Collection";

/* New Command */
"New Command" = "New Command";

/* New Snippet */
"New Snippet" = "New Snippet";

/* Old Commands */
"Old Commands" = "Old Commands";

/* Please check if the file is locked, on a media that is unwritable or if you can save it in another location */
"Please check if the file is locked, on a media that is unwritable or if you can save it in another location" = "Please check if the file is locked, on a media that is unwritable or if you can save it in another location";

/* Please consider exporting the commands first. There is no undo available */
"Please consider exporting the commands first. There is no undo available" = "Please consider exporting the commands first. There is no undo available";

/* Preferences - Smultron */
"Preferences - Smultron" = "Preferences - Smultron";

/* Run */
"Run" = "Run";

/* Show Size Slider */
"Show Size Slider" = "Show Size Slider";

/* Split Window Vertically */
"Split Window Vertically" = "Split Window Vertically";

/* This will delete all items in the collection %@. Are you sure you want to continue? */
"This will delete all items in the collection %@. Are you sure you want to continue?" = "This will delete all items in the collection “%@”. Are you sure you want to continue?";

/* You need %@ or later to run this version of Smultron */
"You need %@ or later to run this version of Smultron" = "You need %@ or later to run this version of Smultron";

/* Title of alert panel informing user that the file's string encoding needs to be changed. */
"This document can no longer be saved using its original %@ encoding." = "This document can no longer be saved using its original %@ encoding.";

/* Subtitle of alert panel informing user that the file's string encoding needs to be changed */
"Please choose another encoding (such as UTF-8)." = "Please choose another encoding (such as UTF-8).";
